/* NTT西日本 情報端末ナビゲーション */
/* デフォルトスタイルシート         */

/* リンク */

A {
	color: #00f;
	text-decoration : underline;
}

a:link {
	color: #00f;
	text-decoration: none;
}

a:visited {
	color: #00f;
	text-decoration: none;
}

a:active {
	color: #8080ff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	background-color: #00f;
	text-decoration: underline;
}

a.red:link {
	color: #ff0000;
	text-decoration: underline;
}

a.red:visited {
	color: #ff0000;
	text-decoration: underline;
}

a.red:active {
	color: #ff0000;
	text-decoration: underline;
}

a.red:hover {
	color: #ffffff;
	background-color: #ff0000;
	text-decoration: underline;
}

a.red2:link {
	color: #ff0000;
}

a.red2:visited {
	color: #ff0000;
}

a.red2:active {
	color: #ff0000;
}

a.red2:hover {
	color: #ffffff;
	background-color: #ff0000;
}

sup {
vertical-align: baseline;
position:relative;
top:-4px
}

.h1_top {
	font-size: 18px;
	margin-left:15px;
}

.h1_title {
	font-size: 24px;
	font-weight:bold;
	margin-left:10px;
}

.h1_title2 {
	font-size: 24px;
	font-weight:bold;
	margin-left:0px;
}

.h1_title_dotted {
	font-size: 18px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:15px;
	border-bottom:2px dotted #999999;
}

.h1_kiki_title {
	font-size: 24px;
	font-weight:bold;
	text-align:center;
}


/*--------------------------------------------------*/
/* font */
/*--------------------------------------------------*/

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('//fonts.googleapis.com/css2?family=Alegreya+Sans+SC&display=swap');

.strong,
strong {
	font-weight: bold;
}


/*--------------------------------------------------*/
/* font-size */
/*--------------------------------------------------*/

.u-fs { font-size: 100%; }

.u-fs10 { font-size: 62.5%; }
.u-fs11 { font-size: 68.75%; }
.u-fs12 { font-size: 75%; }
.u-fs13 { font-size: 81.25%; }
.u-fs14 { font-size: 87.5%; }
.u-fs15 { font-size: 93.75%; }

.u-fs17 { font-size: 106.25%; }
.u-fs18 { font-size: 112.5%; }
.u-fs19 { font-size: 118.75%; }
.u-fs20 { font-size: 125%; }
.u-fs21 { font-size: 131.25%; }
.u-fs22 { font-size: 137.5%; }
.u-fs23 { font-size: 143.75%; }
.u-fs24 { font-size: 150%; }
.u-fs25 { font-size: 156.25%; }
.u-fs26 { font-size: 162.5%; }
.u-fs27 { font-size: 168.75%; }
.u-fs28 { font-size: 175%; }
.u-fs29 { font-size: 181.25%; }
.u-fs30 { font-size: 187.5%; }

/*--------------------------------------------------*/
/* line-height */
/*--------------------------------------------------*/

.u-lh10 { line-height: 1; }
.u-lh14 { line-height: 1.4; }
.u-lh18 { line-height: 1.8; }
.u-lh20 { line-height: 2; }

/*--------------------------------------------------*/
/* vertical-align */
/*--------------------------------------------------*/

.u-vat { vertical-align: top; }
.u-vam { vertical-align: middle; }
.u-vab { vertical-align: bottom; }

/*--------------------------------------------------*/
/* color */
/*--------------------------------------------------*/

.bg-gray {background-color: #666}